/*     74238 : 이미지      */
.img__74238__ {max-width:100%}
.img__74238__ * {box-sizing:border-box}
.img__74238__ a {display:block;vertical-align:top}
.img__74238__ img {width:px;vertical-align:top}



/*     74239 : 이미지      */
.img__74239__ {max-width:100%}
.img__74239__ * {box-sizing:border-box}
.img__74239__ a {display:block;vertical-align:top}
.img__74239__ img {width:px;vertical-align:top;display:block; margin:0 auto;}

@media (min-width:700px){
	.img__74239__ img {display:none;}

}


